@charset "utf-8";

/*=======================================================
	index
=======================================================*/

body{
	overflow-y: scroll;
}
.fold_txt{
	white-space: nowrap;
	font-style: normal;
	display: inline-block;
}
.ttl_img{
	position: relative;
	height: 500px;
	background: url(../img/ttl_img.jpg) no-repeat center top, url(../img/ttl_img_bg.jpg) repeat-x center top;
	background-color: #fbe3d7;
}
.ttl_cont{
	margin: 0 auto;
	width: 1024px;
	text-align: center;
}
.index_main{
	margin: 0 auto;
	padding: 90px 0 0;
	overflow: visible;
	width: 1024px;
}
.top_lead{
	margin: 0 0 0 210px;
	position: relative;
	width: 295px;
	height: 500px;
}
.top_lead p{
	overflow: hidden;
	position: absolute;
	top: 100px;
	opacity: 0;
	text-indent: 100%;
	white-space: nowrap;
}
.top_lead p:nth-child(1){
	right: 0;
	width: 74px;
	height: 257px;
	background: url(../img/top_lead.png) no-repeat left top;
	-webkit-animation: example 0.5s ease-out 0.5s 1 forwards, example2 4.8s ease 0.5s 1 forwards;
	animation: example 0.5s ease-out 0.5s 1 forwards, example2 4.8s ease 0.5s 1 forwards;
}
.top_lead p:nth-child(2){
	margin: 33px 8px 0 0;
	right: 77px;
	width: 114px;
	height: 244px;
	background: url(../img/top_lead2.png) no-repeat left top;
	-webkit-animation: example 0.5s ease-out 2.6s 1 forwards, example2 3.8s ease 2.7s 1 forwards;
	animation: example 0.5s ease-out 2.6s 1 forwards, example2 3.8s ease 2.7s 1 forwards;
}
@keyframes example{
	100%{
		top: 110px;
	}
}
@keyframes example2{
	100%{
		opacity: 1;
	}
}
@-webkit-keyframes example{
	100%{
		top: 110px;
	}
}
@-webkit-keyframes example2{
	100%{
		opacity: 1;
	}
}

/* ------ ナビゲーション ------ */
.index_nav{
	margin: 0;
	background: url(../img/nav_bg.jpg) repeat left top;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}
.index_nav_list{
	margin: 0 auto;
	display: flex;
	width: 1024px;
	height: 80px;

	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
}
.index_nav_list > li{
	margin: 0 20px;
	position: relative;
}
.index_nav_list > li > a{
	padding: 10px 20px;
	display: block;
	overflow: hidden;
	position: relative;
	color: #fff;
	font-size: 1.8rem;
	text-indent: 150%;
	vertical-align: middle;
	white-space: nowrap;
}
.index_nav_list > li > a:after{
	content: ' ';
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 23px;
	background: url(../img/index_nav.png) no-repeat left top;
}
li.nav_products > a:after{
	width: 87px;
	background-position: 0 top;
}
li.nav_story > a:after{
	width: 144px;
	background-position: -170px top;
}
li.nav_special > a:after{
	width: 107px;
	background-position: -399px top;
}

/* ------ お知らせ ------ */
.news_cont{
	margin: 0;
	padding: 20px 45px 25px;
	position: relative;
	border: 2px solid #d32330;
	border-image: url(../img/news_border_bg.png) 142 212 142 212 / 142px 212px 142px 212px space;
}
.top_news_ttl{
	margin: -30px 0 25px;
	text-align: center;
}
.news_list{
	/*margin: 0 0 15px;*/
	display: flex;

	justify-content: space-between;
}
.news_list div{
	margin-right: 15px;
	padding: 30px 0 45px;
	box-sizing: border-box;
	width: 32%;
	border: 5px solid #eacc73;
	background: #f7e9ce url(../img/bace_bg.jpg) repeat left top;
}
.news_list div:nth-child(3n){
	margin: 0;
}
.news_list dt{
	padding: 40px 0 15px;
	background: url(../img/news_ttl_bg_top.png) no-repeat center top,
	url(../img/news_ttl_bg_btm.png) no-repeat center bottom;
	color: #e01213;
	font-size: 1.6rem;
	text-align: center;
	line-height: 1.4;
}
.news_list dd{
	font-size: 1.4rem;
	padding: 0 24px;
}
.news_date{
	padding: 10px 0;
	color: #b68f1e;
	text-align: center;
}
.new_link{
	margin: 5px 0 0;
}
.new_link a{
	padding: 0 0 0 18px;
	display: inline-block;
	background: url(../img/txt_link_arrow.svg) no-repeat left center;
	background-size: 15px auto;
	color: #e01213;
}
.new_link a.popup-modal2{
	padding: 0 18px 0 18px;
	background: url(../img/txt_link_arrow.svg) no-repeat left 3px, url(../img/ico_popup.svg) no-repeat right 0px bottom 4px;
	background-size: 15px auto, 13px 14px;
}
.news_list .new_wd:after{
	background: url(../img/ico_blank.svg) no-repeat left top;
}
.news_list .outsite:after{
	background: url(../img/ico_outsite.svg) no-repeat left top;
}

.all_view,
.lotte_products{
	margin: 15px 0;
	text-align: right;
}
.all_view a,
.lotte_products a{
	padding: 12px 18px 12px 32px;
	display: inline-block;
	position: relative;
	min-width: 70px;
	border-radius: 4px;
	background-color: #e3c877;
	color: #ca202d;
	font-size: 1.4rem;
	text-align: center;
	vertical-align: middle;
	line-height: 1;
}
.all_view a{
	padding-right: 25px;
}
.all_view a:before,
.lotte_products a:before{
	content: ' ';
	margin: auto 0;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 6px;
	width: 15px;
	height: 15px;
	background: url(../img/arrow.svg) no-repeat left top;
}
.lotte_products a{
	padding: 12px 32px 12px 32px;
}
.lotte_products a:after{
	content: ' ';
	margin: auto 0;
	display: block;
	position: absolute;
	top: 0;
	right: 6px;
	bottom: 0;
	width: 15px;
	height: 15px;
	background: url(../img/ico_blank.svg) no-repeat left top;
}
.all_view a:hover,
.lotte_products a:hover{
	opacity: 0.8;
	text-decoration: none;
}

/* ------ 商品情報 ------ */
#products{
	padding: 90px 0 0;
}
#products .cont_wrap{
	box-sizing: border-box;
}
.top_cont_ttl{
	margin: 0 0 20px;
	border-top: 2px solid #e2cb6b;
	text-align: center;
}
.top_cont_ttl span{
	margin-top: 0;
	display: inline-block;
	background-color: #c91f2c;
}
.top_cont_ttl span img{
	margin-top: -20px;
	padding: 0 18px;
	display: inline-block;
	background-color: #c91f2c;
	vertical-align: top;
}
.slick-slider li{
	text-align: center;
}
.slick-slider li p{
	text-align: center;
}
.popup-modal:hover{
	opacity: 0.8;
	text-decoration: none;
}
.slider_item_img{
	margin: 0 0 30px;
}
.slider_item_img img{
	width: 300px;
	height: auto;
}
.slider_item_name{
	margin: 0 auto;
	display: inline-block;
	display: flex;
	box-sizing: border-box;
	width: 242px;
	height: 63px;
	border: 2px solid #d3b763;
	color: #d3b763;
	line-height: 1.4;

	justify-content: center;
	align-items: center;
}
.slick-initialized .slick-slide.slick-current .slider_item_name{
	z-index: 10;
	border: none;
	background: url(../img/products_btn_bg.png) no-repeat left top;
	color: #fff;
}

/* 商品詳細 */
.item_info_cont{
	margin: 10px auto;
	padding: 30px 50px;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
	width: 940px;
	border: 1px solid #ca4;
	background: url(../img/top_story.png) repeat-y 40px top,
	url(../img/top_story.png) repeat-y 96% top,
	url(../img/bace_bg.jpg) repeat left top;
	background-color: #f7e9ce;
}
.item_info_cont:before{
	content: ' ';
	display: block;
	position: absolute;
	z-index: -1;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	width: auto;
	height: auto;
	border: 1px solid #ca4;
}
.item_name{
	padding: 10px 0;
	color: #886514;
	font-size: 2.0rem;
	text-align: left;
}
.limited_item{
	margin: 0 0 5px;
	padding: 5px 10px;
	display: inline-block;
	background-color: #e24243;
	color: #fff;
	font-size: 1.3rem;
	font-weight: bold;
	text-align: center;
}
.item_name + .limited_item{
	margin-top: -5px;
}
.item_img{
	text-align: center;
}
.item_info_box .item_img{
	margin: 10px 20px 0 0;
}
.item_img img{
	width: 300px;
	height: auto;
}
.item_lead{
	margin: 0 0 10px;
	color: #886514;
	font-size: 1.5rem;
	line-height: 1.5;
}
.sizzle_cut{
	margin: 10px 0;
	padding: 20px 0 10px;
	border-radius: 10px;
	background-color: #fff;
	text-align: center;
}
.sizzle_cut img{
	width: 340px;
}
.item_text{
	line-height: 1.6;
}
.img_note{
	margin: 10px 0;
	display: block;
}
.item_wrap{
	display: flex;
	box-sizing: border-box;
	flex-wrap: wrap;
	justify-content: space-between;
}
.item_wrap .item_info_cont{
	width: 48%;
}
.item_wrap .item_img img{
	width: 150px;
}
.item_info_box{
	margin: 0 0 20px;
	display: flex;
}
.item_info dt{
	display: inline-block;
}
.item_info dd{
	display: inline-block;
}
.popup_close{
	text-align: center;
}
.popup-modal-dismiss{
	padding: 10px 30px 10px 40px;
	display: inline-block;
	background: #886514 url(../img/s/nav_close.png) no-repeat 15px center;
	background-size: 15px 15px;
	color: #fff;
	text-align: center;
}
.popup-modal-dismiss:hover{
	opacity: 0.8;
	text-decoration: none;
}
.mfp-bg{
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}

/* overlay animate in */
.mfp-bg.mfp-ready{
	opacity: 0.8;
}

/* overlay animate out */
.mfp-bg.mfp-removing{
	opacity: 0;
}

/* content at start */
.mfp-wrap .mfp-content{
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}

/* content animate it */
.mfp-wrap.mfp-ready .mfp-content{
	opacity: 1;
}

/* content animate out */
.mfp-wrap.mfp-removing .mfp-content{
	opacity: 0;
}

/* ------ 小梅ストーリー ------ */
#story{
	padding: 90px 0 0;
}
.cont_wrap{
	padding: 30px;
	position: relative;
	background: url(../img/top_story.png) repeat-y 40px top,
	url(../img/top_story.png) repeat-y 97% top,
	url(../img/bace_bg.jpg) repeat left top;
	background-color: #f7e9ce;
}
.cont_wrap:before{
	content: ' ';
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	width: auto;
	height: auto;
	border: 1px solid #ca4;
}
.story_wrap:after{
	content: ' ';
	display: block;
	position: absolute;
	top: 40px;
	right: -31px;
	width: 980px;
	height: 360px;
	background: url(../img/top_story_img.png) no-repeat left top;
}
.index_cont_lead{
	margin: -10px 0 15px;
	padding: 0;
	color: #ffd;
	font-size: 1.5rem;
	text-align: center;
}
.koume_top .story_wrap{
	padding: 40px 70px 0;
	display: flex;
	background-color: #f7e7cd;

	flex-wrap: wrap;
}
.koume_top .story_cont{
	margin: 0 70px 50px 0;
	display: flex;
	box-sizing: border-box;
	position: relative;
	z-index: 100;
	width: 320px;
}
.koume_top .story_cont p{
	font-size: 1.4rem;
	line-height: 1.8;
}
.koume_top .story_cont:nth-child(3){
	margin-left: 110px;
}
.koume_top .story_cont:nth-child(4){
	margin-right: 0;
}
.koume_top .story_cont div{
	margin-left: 30px;
	padding: 40px 0 0 0;
	width: 210px;
}
.koume_top .story_cont div a{
	margin: 0 0 0 -8px;
	display: block;
	position: relative;
	text-align: center;
}
.koume_top .story_cont div a:hover{
	top: 1px;
	left: 1px;
	opacity: 0.8;
}

/* ------ スペシャル ------ */
#special{
	margin: 0;
	padding: 90px 0 0;
}
.special_cont_wrap{
	padding: 60px 40px 40px;
	display: flex;
	position: relative;
	border: 2px solid #e2cb6b;
	border-image: url(../img/special_border_bg.png) 54 54 / 54px 54px round space ;
	justify-content: space-between;
	flex-wrap: wrap;
}
.special_ttl{
	margin-bottom: -20px;
	position: relative;
	z-index: 10;
	text-align: center;
}
.special_ttl span{
	padding: 0 18px;
	display: inline-block;
	background-color: #c91f2c;
}
.special_ttl span img{
	margin-top: -65px;
	display: inline-block;
}
.special_cont{
	margin: 0 0 20px;
	padding: 20px;
	display: flex;
	box-sizing: border-box;
	width: 49%;
	border: solid 15px #cc222f;
	border-image: url(../img/special_border.png) 15 15 round repeat;
	background: url(../img/bace_bg.jpg) repeat left top;
	background-color: #f7e7cd;
}
.special_info a{
	position: relative;
}
.special_info a:hover{
	top: 1px;
	left: 1px;
}
.special_info{
	margin-left: 5px;
	text-align: center;
}
.special_info p{
	font-size: 1.4rem;
	line-height: 1.7;
}
.link_btn{
	margin-top: 5px;
}

/* twitter */
.twitter_info{
	display: block;
	overflow: hidden;
	width: 100%;
}
.twitter_img{
	margin-right: 20px;
	float: left;
}
.twitter_ttl{
	color: #e01213;
	font-size: 1.8rem;
}
.twitter_id{
	color: #e01213;
	font-size: 1.8rem;
}
.tw_btn a{
	margin: 10px 0 15px;
	padding: 10px 30px;
	display: inline-block;
	border: 1px solid #e01213;
}
.tw_btn a:hover{
	opacity: 0.5;
}
.twitter_info .cont_link{
	font-size: 1.3rem;
}

/* new_link_outsite お知らせから外部サイトへのリンク */
.new_link.outsite a {
	background-position: left 3px;
}
.new_link.outsite:after {
	top: auto;
}

/* ------ 期間限定 大人の塗り絵 ------ */

.top_banner {
 	animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {
	from {opacity: 0; bottom: 17px;}
	to {opacity: 1; bottom: 7px;}
}
.top_banner {
	position: absolute;
    left: calc(50% - 516px);
    bottom: 7px;
}
.top_banner a {
    display: block;
}
.top_banner a img {
    transition: .5s ease-in-out;
}
.top_banner a:hover img {
    transform: translate(0px, -3px);
    opacity: 0.8;
}
.nurie_contents h2 {
    text-align: center;
    font-size: 2.2rem;
    color: #886514;
    margin-top: 10px;
    line-height: 1.4;
}
.nurie_download {
    display: flex;
    justify-content: space-between;
}
.nurie_download li {
    width: calc(100%/4 - 10px);
    box-sizing: border-box;
    margin-top: 30px;
    text-align: center;
}
.nurie_download li a {
    display: block;
    box-sizing: border-box;
}
.nurie_download li img {
    width: 100%;
}
.nurie_download li .btn {
	background-color: #eb4a6c;
	text-align: center;
	padding: 10px 0;
	line-height: 1.4;
	color: #fff;
	text-decoration: none;
	margin-top: 2px;
	font-size: 1.7rem;
	font-weight: bold;
}
.nurie_download li a img {
    transform: scale(1);
    transition: .6s ease-in-out;
}
.nurie_download li a:hover img {
    transform: scale(1.02);
}
.nurie_download li h4 {
    /* margin-top: 5px; */
    color: #393939;
    font-weight: normal;
    font-size: 1.45rem;
}
.nurie_download li a:hover p {
    opacity: 0.8;
}
.nurie_download li a, .nurie_download li a:visited, .nurie_download li a:focus, .nurie_download li a:active, .nurie_download li a:link {
	text-decoration: none;
	outline: 0;
}
.nurie_download li i {
    font-style: normal;
    display: block;
    font-size: 1.3rem;
}
.nurie_contents {
    padding-bottom: 20px;
}
.nurie_contents h3 {
    margin-top: 40px;
    font-weight: normal;
    font-size: 1.45rem;
}
.nurie_notice li {
    font-size: 1.35rem;
    padding-left: 1.2rem;
    text-indent: -1.2rem;
    margin-top: 4px;
    line-height: 1.7;
}
.nurie_notice li:before {
    content: '・';
}
.nurie_info {
    margin-top: 20px;
    text-align: center;
}

.share {
    text-align: center;
    margin-top: 30px;
    font-size: 1.75rem;
}
.share b {
    padding: 2px 4px;
    border-bottom: solid 4px #ffda66;
    line-height: 1;
}
.share img {
    vertical-align: middle;
}

/* ===========================================
	MediaQueries
=========================================== */
/* PC----------------------------- */
@media screen and (min-width: 768px){
	/* ------ footer ------ */
	.koume_top .footer_cont{
		padding-top: 70px;
	}

	/* ------ ナビゲーション ------ */
	.index_nav_list > li > a:hover{
		opacity: 0.7;
		text-decoration: none;
	}
	.news_list dt{
		display: flex;

		justify-content: center;
		align-items: center;
	}
	.popup_close{
		display: none;
	}
	#menu_wrap{
		display: none;
	}

	li.nav_products > a{
		width: 87px;
	}
	li.nav_story > a{
		width: 144px;
	}
	li.nav_special > a{
		width: 107px;
	}

	/* ------ 商品情報 ------ */
	#products .cont_wrap{
		margin: 0;
		padding: 50px 30px 20px;
		box-sizing: border-box;
		height: 570px;
		background: url(../img/top_products_bg1.png) repeat-x left 50px,
		url(../img/top_products_bg2.png) repeat-x left 300px,
		url(../img/bace_bg.jpg) repeat left top;
	}

	/* ------ スペシャル ------ */
	/* twitter */
	.twitter_img ~ p{
		margin-left: 162px;
	}
}

/* スマホ----------------------------- */
@media screen and (max-width: 767px){
   	.index_main,
	.ttl_cont,
	.top_lead{
		box-sizing: border-box;
		width: 100%;
	}
	.ttl_img{
		padding: 0 0 120%;
		height: 0;
		background: url(../img/s/ttl_img.jpg) no-repeat center center;
		background-size: 100% auto;
	}
	.top_lead{
		margin: 0 0 0 2%;
		/*padding: 48% 0 20%;*//*大人の塗り絵終了したらこちらの値にもどす*/
		padding: 0 0 20%;
		width: 25%;
		height: 0;
	}
	.top_lead p{
		top: 10%;
	}
	.top_lead p:nth-child(1){
		padding: 0 0 290%;
		top: 10%;
		right: 0;
		width: 32%;
		height: 0;
		background: url(../img/s/top_lead.png) no-repeat left top;
		background-size: 100% auto;
		-webkit-animation: example 1.0s ease 0.5s 1 forwards, example2 4.8s ease 0.5s 1 forwards;
		animation: example 1.0s ease 0.5s 1 forwards, example2 4.8s ease 0.5s 1 forwards;
	}
	.top_lead p:nth-child(2){
		/*margin: 50% 0 0;*//*大人の塗り絵終了したらこちらの値にもどす*/
		margin: 8% 0 0;
		padding: 0 0 320%;
		top: 17%;
		right: 34%;
		width: 32%;
		height: 0;
		background: url(../img/s/top_lead2.png) no-repeat left top;
		background-size: 100% auto;
		-webkit-animation: example 0.5s ease 2.6s 1 forwards, example2 3.8s ease 2.5s 1 forwards;
		animation: example 0.5s ease 2.6s 1 forwards, example2 3.8s ease 2.5s 1 forwards;
	}
	@keyframes example{
		100%{
			top: 20%;
		}
	}
	@keyframes example2{
		100%{
			opacity: 1;
		}
	}
	@-webkit-keyframes example{
		100%{
			top: 20%;
		}
	}
	@-webkit-keyframes example2{
		100%{
			opacity: 1;
		}
	}
	.global_header{
		padding: 10px;
		height: auto;
		align-items: center;
	}
	.index_main{
		padding: 15px 10px 0;
	}
	.ttl img{
		width: 110px;
	}
	.global_header .sns_box{
		padding: 0;
	}
	.global_header{
		padding: 10px;
	}
	.sns_box{
		padding: 0 0 30px;
		display: block;
	}

	/* ------ ナビゲーション ------ */
	.index_nav_list{
		padding: 10px 0;
		display: block;
		width: 100%;
		height: auto;
		text-align: center;
	}
	.index_nav_list > li{
		margin: 0 10px 0 0;
		padding: 0;
		display: inline-block;
		width: 123px;
		height: 45px;
		vertical-align: middle;
		line-height: 45px;
	}
	.index_nav_list > li.nav_products{
		width: 70px;
	}
	.index_nav_list > li.nav_story{
		width: 123px;
	}
	.index_nav_list > li.nav_special{
		margin-right: 0;
		width: 90px;
	}
	.index_nav_list > li > a{
		padding: 5px;
	}
	.index_nav_list > li > a:after{
		content: ' ';
		background: url(../img/index_nav.png) no-repeat left top;
		background-size: 400px auto;
	}
	li.nav_products > a:after{
		width: 70px;
		background-position: 0 top;
	}
	li.nav_story > a:after{
		width: 123px;
		background-position: -133px top;
	}
	li.nav_special > a:after{
		width: 90px;
		background-position: -316px top;
	}

	/* ------ お知らせ ------ */
	.news_cont{
		margin: 0 0 20px;
		padding: 10px 0;
		border: none;
	}
	.top_news_ttl{
		margin: 0 0 20px;
	}
	.top_news_ttl img{
		width: 170px;
	}
	.news_list{
		display: block;
	}
	.news_list div{
		margin-bottom: 2px;
		padding: 10px 15px 15px;
		width: 100%;
		border-width: 3px;
	}
	.news_list dt{
		padding: 20px 0 10px;
		background-size: 100px auto, 100px auto;
		font-size: 1.4rem;
	}
	.news_list dd{
		padding: 0;
	}
	.news_list dd p{
		font-size: 1.3rem;
	}
	.news_date{
		padding: 5px 0;
	}
	.nav_news{
		display: none;
	}

	.cont_wrap:before{
		top: 5px;
		right: 5px;
		bottom: 5px;
		left: 5px;
	}
	.top_cont_ttl{
		margin: 0 0 10px;
		border: none;
	}
	.top_cont_ttl img{
		width: 170px;
	}

	/* ------ 商品情報 ------ */
	#products{
		padding: 40px 0 20px;
	}
	#products .cont_wrap{
		margin: 0 -30%;
		padding: 20px 0 20px;
		width: 160%;
		height: auto;
		background: url(../img/top_products_bg1.png) repeat-x left 20px,
		url(../img/bace_bg.jpg) repeat left top;
		background-size: 400px auto,auto;
	}
	.item_wrap .item_info_cont{
		width: 100%;
	}
	.slider_item_name{
		width: 50%;
	}
	.slider_item_name{
		display: none;
		width: 80%;
	}
	.slider_item_img{
		margin: 0 0 10px;
		padding: 0 5%;
	}
	.slick-initialized .slick-slide.slick-current .slider_item_name{
		margin: 0 0 0 -10%;
		padding: 4% 12% 4% 1%;
		display: flex;
		position: relative;
		width: 120%;
		min-height: 60px;
		height: auto;
		background: url(../img/s/products_btn_open.png) no-repeat 93% center,url(../img/s/products_btn_bg.png) repeat left top;
		background-size: 18px 18px,50px auto;
	}
	.slick-initialized .slick-slide.slick-current .slider_item_name:after{
		content: ' ';
		position: absolute;
		top: 3px;
		right: 3px;
		bottom: 3px;
		left: 3px;
		border: 1px solid #dfbf5c;
	}
	.item_info_cont{
		padding: 30px 20px;
		width: 100%;
	}
	.item_info_cont:before{
		top: 5px;
		right: 5px;
		bottom: 5px;
		left: 5px;
	}
	.item_info_box .item_img{
		margin: 0;
	}
	.item_info_cont img{
		max-width: 100%;
		width: 75%;
	}
	.item_name{
		font-size: 1.8rem;
		line-height: 1.4;
	}
	.sizzle_cut img{
		max-width: 100%;
		width: 90%;
	}
	.sizzle_cut{
		padding: 10px;
	}
	.item_info_box{
		display: block;
	}

	/* ------ 小梅ストーリー ------ */
	#story{
		padding: 40px 0 20px;
	}
	#story .top_cont_ttl img{
		width: 260px;
	}
	.story_cont:nth-child(3){
		margin-left: 0;
	}
	.koume_top .story_wrap{
		margin: 0;
		padding: 20px;
		box-sizing: border-box;
		width: 100%;
	}
	.story_wrap:after{
		content: none;
	}
	.koume_top .story_cont,
	.koume_top .story_cont:nth-child(3){
		margin: 0 0 15px;
		display: flex;
		width: 100%;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.koume_top .story_cont:last-child{
		margin: 0;
	}
	.koume_top .story_cont h3{
		float: left;
		width: 20%;
	}
	.koume_top .story_cont div{
		margin: 0;
		padding: 10px 0 10px 0;
		width: 75%;
	}
	.koume_top .story_cont div p,
	#special .special_info p{
		margin-bottom: 10px;
		font-size: 1.4rem;
		text-align: left;
		line-height: 1.5;
	}

	/* ------ スペシャル ------ */
	#special{
		margin: 0;
		padding: 40px 0 0;
		border: none;
	}
	.special_cont{
		width: 100%;
		background-size: 40px auto;
	}
	.special_cont_wrap{
		margin: 0 -5px;
		padding: 30px 20px 10px;
		border: 1px solid #e2cb6b;
		border-image: url(../img/special_border_bg.png) 54 54 / 27px 27px round space ;
	}
	.special_ttl{
		margin-bottom: -17px;
	}
	.special_ttl span{
		padding: 0 10px;
	}
	.special_ttl span img{
		width: 220px;
	}
	.special_cont{
		border: none;
		justify-content: space-between;
	}
	.special_info{
		width: 75%;
	}
	#special h3{
		float: left;
		width: 20%;
	}

	/* twitter */
	#special .twitter_ttl{
		width: 100%;
		text-align: center;
	}
	.twitter_img{
		margin-right: 0;
		float: none;
		text-align: center;
	}
	.twitter_id{
		text-align: center;
	}
	.tw_btn a{
		display: block;
		text-align: center;
	}
	.twitter_info .cont_link{
		text-align: center;
	}

	/* ------ 期間限定 大人の塗り絵 ------ */
	.top_banner {
		animation: fadeIn 2s ease 0s 1 normal;
	}
	@keyframes fadeIn {
		from {opacity: 0; bottom: -12px;}
		to {opacity: 1; bottom: -22px;}
	}
	.top_banner {
		width: 44%;
		bottom: -22px;
		left: 2%;
	}
	.nurie_download {
		flex-wrap: wrap;
	}
	.nurie_download li {
		width: calc(100%/2 - 5px);
	}
	.nurie_download li p {
    	font-size: 1.5rem;
    }
	.nurie_download li i {
    	font-size: 1.2rem;
    }
    .nurie_notice li {
        font-size: 1.25rem;
    }
    .nurie_contents h3 {
        text-align: center;
    }
	.nurie_info {
		text-align: left;
		font-size: 1.35rem;
	}
	.nurie_info br {
		display: none;
	}
	.item_info_cont .share img {
		width: auto;
	}
	.share {
		margin: 30px -20px 0;
	}
	.nurie_download li h4 {
		font-size: 1.35rem;
	}
	.nurie_contents h2 {
		font-size: 1.8rem;
		margin: 20px -20px 0;
	}
}
